@charset "utf-8";

/**
 * 2018010 Table
 * ----------------------------------------------------------------------------
 */

.off-line_seminar {
  width: 100%;
  margin-bottom: 10px;
}

.off-line_seminar tr {
  border-bottom: solid 1px #d6d6d6;
}

.off-line_seminar th {
  padding: 0 !important;
  text-align: center;
  overflow: hidden;
  line-height: 1.75;
}

 /*
.off-line_seminar th a,
.off-line_seminar tbody td a {
  width: 96%;
  margin-right: 10px;
  padding-bottom: .75em;
  display: inline-block;
  border-bottom: solid 1px #d6d6d6;
}
*/

.thumbnail{
  width: 15%;
  vertical-align: top;
}
@media all and (-ms-high-contrast: none) {
  .thumbnail img{
    width: 100%;
  }
}
.off-line_seminar td:nth-child(2) {
  width: 70%;
}

/* .off-line_seminar th i {
  width: 96%;
  margin-right: 10px;
  padding-bottom: .75em;
  display: inline-block;
  border-bottom: solid 4px #d6d6d6;
  float: left;
}

.off-line_seminar th.theme {
  width: 41%;
}

.off-line_seminar th.level {
  width: 20%;
  max-width: 185px;
}

.off-line_seminar th.level i {
  max-width: 185px;
}

.off-line_seminar th.day {
  width: 17%;
  max-width: 150px;
}

.off-line_seminar th.day i {
  max-width: 150px;
}

.off-line_seminar th.place {
  width: 10%;
  max-width: 85px;
}

.off-line_seminar th.place i {
  max-width: 85px;
}

.off-line_seminar th.sponsor {
  width: 13%;
}

.off-line_seminar th.sponsor i {
  max-width: 110px;
  margin-right: 0;
  margin-left: 10px;
} */

.off-line_seminar td {
  margin: 0;
  padding: 0;
  line-height: 1.75;
  /*padding-bottom: 10px;*/
}

/*.off-line_seminar tbody tr td:nth-child(4) {
  text-align: center;
}


.off-line_seminar tbody td:nth-child(1) {
  max-width: 40%;
}

.off-line_seminar tbody td:nth-child(2) {
  max-width: 20%;
}

.off-line_seminar tbody td:nth-child(2) a {
  max-width: 185px;
}

.off-line_seminar tbody td:nth-child(3) {
  max-width: 17%;
}

.off-line_seminar tbody td:nth-child(3) a {
  max-width: 150px;
}

.off-line_seminar tbody td:nth-child(4) {
  max-width: 10%;
}

.off-line_seminar tbody td:nth-child(4) a {
  max-width: 85px;
}

.off-line_seminar tbody td:nth-child(5) {
  max-width: 13%;
}

.off-line_seminar tbody td:nth-child(5) a {
  max-width: 110px;
  margin-right: 0;
  margin-left: 10px;
}*/

/*
.off-line_seminar tbody tr td a {
  padding: 10px 0 20px;
  display: block;
  color: #575757 !important;
}
*/

.off-line_seminar tbody tr {
  transition: all .2s ease;
}

/*
.off-line_seminar tbody tr:hover {
  background-color: #cde9b2;
  text-decoration: none;
}

.off-line_seminar tbody tr.headline:hover {
  background-color: #fff !important;
}

.off-line_seminar tbody tr:hover td a {
  color: #fff !important;
  text-decoration: none;
}
*/

.seminar_detail,
.seminar_detail > dt,
.seminar_detail > dd {
    box-sizing: border-box;
}
.seminar_detail{
  display:inline-table;
}
.seminar_detail dt {
  width: 10%;
  margin: 0 0 1.3rem 0;
  display: inline-block;
  text-align: right;
}

.seminar_detail dt:after {
  content: "：";
}

.seminar_detail dd {
  width: 88%;
  margin: 0 0 1.3rem 0;
  display: inline-block;
  vertical-align: top;
  text-align: left;
}

.off-line_seminar .seminar_news_list td {
  padding: 16px 0;
}

.off-line_seminar .seminar_news_list .txt-link-trial {
  margin-left: 1em;
  color: #00a73c;
}

.off-line_seminar .seminar_news_list .txt-link-trial::before {
  content: "> ";
}

.off-line_seminar .seminar_news_list .txt-link-trial:hover {
  opacity: .7;
}

.off-line_seminar .seminar_news_list .seminar_detail_btn {
	width: 290px;
	padding: 6px 20px;
	display: inline-block;
	background-color: #53C609;
	float: right;
	color: #fff;
	font-size: 14px;
	text-align: center;
}

.off-line_seminar .seminar_news_list .seminar_detail_btn:hover {
  text-decoration: none;
	opacity: .7;
}



/* レスポンシブ対応はこの下 */

/* @media screen and (max-width:767px) { */
@media screen and (max-width:480px) {
  .off-line_seminar {
    margin-top: 2em;
  }

  /* .off-line_seminar .headline {
    display: none;
  }

  .off-line_seminar th i {
    float: none;
  } */

  .off-line_seminar tbody tr {
    margin-bottom: 2em;
  }

/*
  .off-line_seminar tbody tr:hover {
    background-color: #fff;
  }

  .off-line_seminar tbody tr:hover td a {
    color: #575757 !important;
  }
*/
  .off-line_seminar tbody td {
    width: 100%;
    padding: 0px 0 12px;
    display: block;
    text-align: center;
    border-bottom: none;
  }

  .off-line_seminar tbody td:nth-child(1),
  .off-line_seminar tbody td:nth-child(2),
  .off-line_seminar tbody td:nth-child(3),
  .off-line_seminar tbody td:nth-child(4),
  .off-line_seminar tbody td:nth-child(5) {
    width: 100%;
    max-width: none;
  }

/*
  .off-line_seminar tbody td:nth-child(1) a,
  .off-line_seminar tbody td:nth-child(2) a,
  .off-line_seminar tbody td:nth-child(3) a,
  .off-line_seminar tbody td:nth-child(4) a,
  .off-line_seminar tbody td:nth-child(5) a {
    width: 100%;
    max-width: none;
    border-bottom: none;
  }
*/

  .off-line_seminar tbody td:nth-child(1)::before,
  .off-line_seminar tbody td:nth-child(2)::before,
  .off-line_seminar tbody td:nth-child(3)::before,
  .off-line_seminar tbody td:nth-child(4)::before,
  .off-line_seminar tbody td:nth-child(5)::before {
    margin-bottom: .5em;
    display: block;
    border: solid 1px #d6d6d6;
  }
  .seminar_detail dt:after {
    content: "";
  }
  .seminar_detail dt, .seminar_detail dd {
    width: 100%;
    text-align: center;
  }
  .post_thumbnail img{
    margin-top: 8%;
  }
  /* .off-line_seminar tbody td:nth-child(1)::before {
    content: "テーマ";
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: solid 4px #d6d6d6;
    display: block;
    color: #909090;
    font-size: 1.125em;
  }

  .off-line_seminar tbody td:nth-child(2)::before {
    content: "レベル";
  }

  .off-line_seminar tbody td:nth-child(3)::before {
    content: "開催日";
  }

  .off-line_seminar tbody td:nth-child(4)::before {
    content: "開催場所";
  }

  .off-line_seminar tbody td:nth-child(5)::before {
    content: "主催";
  } */
	
	.off-line_seminar .seminar_news_list .txt-link-trial {
	  display: block;
		text-align: center;
	}
	
	.off-line_seminar .seminar_news_list .seminar_detail_btn {
		float: none;
	}

}


/* 190906 web-seminar youtubeリンク画像用 */
.video_column img {
width: 85%;
box-shadow: 0 0 4px #9f9f9f;
}

/*20191125　リンク有無
.off-line_seminar tbody tr.nolink a{
  pointer-events: none;
  cursor: default;
  color: #575757 !important;
}

.off-line_seminar tbody tr td a {
  color: #575757 !important;
}

.off-line_seminar tbody tr:hover td a {
  color: #575757 !important;
}

.off-line_seminar tbody tr.nolink:hover {
  background: none!important;
}
*/

/* 200514 button ←→ a タグ変更用 */

a.btn.btn-primary.btn-large.btn-a {
  background-color: #00a73c;
  border: none;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  padding: 11px 24px 11px;
  text-decoration: none;
}

a.btn.btn-primary.btn-large.btn-a:hover {
	background: #333333;
  outline: none;
}

.wrap-2btn {
	
}

.wrap-2btn a.btn.btn-primary.btn-large.btn-a.btn-left {
	margin-right: 24px;
}

@media screen and (max-width: 999px) {
	.wrap-2btn a.btn.btn-primary.btn-large.btn-a.btn-left {
		margin-right: 0;
		margin-bottom: 16px;
	}
}

/* start 20230228 CELF RPA オンデマンドセミナーボタン追加 */
.seminar-btn-wrap-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}

.seminar-btn-flex-content {
  width: 33%; /* add 20250812 */
  image-rendering: -webkit-optimize-contrast;
  padding: 17px 10px; /* add 20250812 */
  margin-bottom:  15px;
}

.seminar-btn-flex-content p {
	color: #73a5ef;
	font-size: 16px;
	text-align: center;
	font-weight: 700;
	margin-bottom: 10px;
}

.off-line_seminar .seminar_news_list .seminar-btn-flex-content p {
	color: #575757;
	font-size: 14px;
	text-align: center;
}

.off-line_seminar .seminar_news_list .seminar-btn-flex-content p span.marker {
    background: linear-gradient(transparent 60%, #9cf7ff 40%);
}

.off-line_seminar .seminar_news_list .seminar-btn-flex-content:nth-child(2) p span.marker {
    background: linear-gradient(transparent 60%, #fdea68 40%);
}

.seminar-btn-flex-content .seminar-btn-detail-content {
    display: flex;
    justify-content: center;
    align-items: center;
}

.seminar-btn-flex-content .seminar_detail_btn, 
.seminar-btn-flex-content .seminar_detail_btn-green,  /* add 20250404 */
.seminar-btn-flex-content .seminar_detail_btn-blue,  /* add 20250812 */
.seminar-btn-flex-content .seminar_detail_btn-orange  /* add 20250812 */ {
	width: 100%;
	padding: 10px 0; /* add 20250812 */
	background-color: #F3981E;
	color: #fff !important;
	font-size: 18px;
	text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.seminar-btn-flex-content .seminar_detail_btn-blue {
	background-color: #73a5ef;
}

.seminar-btn-flex-content .seminar_detail_btn-green /* add 20250404 */  {
  background-color: #00a73c;
}

 /* add 20250812 */
.seminar-btn-flex-content .seminar_detail_btn-blue {
  background-color: #26BAEF;
}
.seminar-btn-flex-content .seminar_detail_btn-orange {
  background-color: #F3981E;
}

.off-line_seminar .seminar_news_list .seminar-btn-flex-content .seminar_detail_btn {
	background-color: #73a5ef;
}

.off-line_seminar .seminar_news_list .seminar-btn-flex-content:nth-child(2).seminar_detail_btn,
.seminar-btn-flex-content:nth-child(2) .seminar_detail_btn {
	background-color: #e7ae16!important;
	color: #fff;
}

.entry-content a.seminar_detail_btn:visited {
    color: #fff;
}
.seminar-btn-flex-content:nth-child(2) p {
	color: #e7ae16;
}

.seminar-btn-flex-content .seminar_detail_btn:hover, 
.seminar-btn-flex-content .seminar_detail_btn-green:hover  /* add 20250404 */ {
  text-decoration: none;
	opacity: .7;
}

.off-line_seminar .seminar_news_list .seminar-btn-flex-content {
  padding: 0 10px;
}

.off-line_seminar .seminar_news_list .seminar-btn-flex-content .seminar_detail_btn {
  float: none;
	width: 90%;
}

@media screen and (max-width: 999px){
  .seminar-btn-wrap-flex {
    display: block;
  }
  .seminar-btn-flex-content {
    width: 100%;
  }
}

@media screen and (max-width: 599px){
  .seminar-btn-wrap-flex {
    display: block;
  }
  .seminar-btn-flex-content {
    width: 100%;
    padding: 17px 0;
	margin-bottom: 0 /* add 20250812 */
  }
  .seminar-btn-flex-content .seminar_detail_btn,
  .seminar-btn-flex-content .seminar_detail_btn-green, /* add 20250404 */
  .seminar-btn-flex-content .seminar_detail_btn-blue, /* add 20250812 */
  .seminar-btn-flex-content .seminar_detail_btn-orange /* add 20250812 */ {
	width: 96%; /* add 20250404 */
	font-size: 15px; /* add 20250404 */
  }
	
.off-line_seminar .seminar_news_list .seminar-btn-flex-content .seminar_detail_btn {
	width: 100%;
}

.off-line_seminar .seminar_news_list .seminar_detail_btn {
	width: 85%;
}
}
/* end 20230228 */